Subject: bug#27179: gtk+ in dependency graph for qt

From: Efraim Flashner <[email-masked]>
Date: Thu, 1 Jun 2017 09:14:40 +0300

gtk+ is currently in the dependency tree for qt, but is not an input.
Either we should add gtk+ as an input so the styling can be uniform
between the two toolkits, or we should find which input pulls it in and
see what other options we have for removing it from the graph.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted